/* Feedback */
ul#feedback_list { margin-top: 2em; list-style-type: none }
ul#feedback_list li {
	background: #d0d3d8 url('/web/20181204152918im_/http://fixmobile.lv/themes/fixmobile/img/block_category_item_bg.jpg') repeat-x;
	border: solid 1px #d0d3d8;
	padding: 6px;
	min-height: 50px;
	height: auto;
	clear: both;
	margin-bottom: 0.3em
}
* html ul#feedback_list li {
	height: auto !important;
	height: 50px
}
.feedbackreply {
	background-color: #cef2ca; 
	font-style: italic;
	color: #339966
}
/* Block feedback */
.feedbackpen {
	background: url('/web/20181204152918im_/http://fixmobile.lv/themes/fixmobile/img/icon/feedback-pen.png') no-repeat 0;
	padding:10px 0 0 40px;
	height: 25px;
	color: #595a5e;
	text-align: left;
}
.feedbackeye {
	background: url('/web/20181204152918im_/http://fixmobile.lv/themes/fixmobile/img/icon/feedback-eye.png') no-repeat 0;
	padding:6px 0 0 40px;
	height: 20px;
	color: #595a5e;
	text-align: left
}

/*
     FILE ARCHIVED ON 15:29:18 Dec 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.353
  load_resource: 376.966 (2)
  PetaboxLoader3.resolve: 276.647 (2)
  PetaboxLoader3.datanode: 45.294 (2)
*/